
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index: 13;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			15em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			15.3em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	padding: 8px 14px;
	color: #fff;
	text-shadow: 1px 1px #111;
	background-color: #2b69af;
	margin: 3px 2px 0 0;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:	#fff;
}
.sf-menu li {
	background: none;
}
.sf-menu li li {
	background: none;
}
.sf-menu li li li {
	background:	none;
}
.sf-menu li:hover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		none;
	outline:		0;
}
.sf-menu a:hover,
.sf-menu a:active {
	background-color: #031634;
}

.sf-menu a:hover {
	background-color: #e7bc62;
}

.sf-menu a.sf-with-ul:hover {
	background-color: #d2a850;
}

.sf-menu li a:link.fstate,
.sf-menu li a:visited.fstate {
	background-color: #2b69af;
}
.sf-menu li a:hover.fstate,
.sf-menu li a:active.fstate {
	background-color: #d2a850;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	background-color: #1d5390;
	border-bottom: 1px solid #111;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../img/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.6em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
a.fstate .sf-sub-indicator {
	right: 4.3em;
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../img/shadow.png');
	padding: 4px 4px 6px 6px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}


a.newtown_link:link,
a.newtown_link:visited {
	font-weight: bold;
	padding: 15px 10px 15px 10px;
	background: url('../img/clubs/newtown.png') #0c4ec6 no-repeat center right;
	border-bottom: 3px solid #10539f;
}
a.newtown_link:hover,
a.newtown_link:active {
	background: url('../img/clubs/newtown.png') #10539f no-repeat center right;
}
a.norths_link:link,
a.norths_link:visited {
	font-weight: bold;
	padding: 15px 10px 15px 10px;
	background: url('../img/clubs/norths.png') #5bbd74 no-repeat center right;
	border-bottom: 3px solid #4bc672;
}
a.norths_link:hover,
a.norths_link:active {
	background: url('../img/clubs/norths.png') #4bc672 no-repeat center right;
}
a.pasthigh_link:link,
a.pasthigh_link:visited {
	font-weight: bold;
	padding: 15px 10px 15px 10px;
	background: url('../img/clubs/pasthigh.png') #982d2d no-repeat center right;
	border-bottom: 3px solid #862b2b;
}
a.pasthigh_link:hover,
a.pasthigh_link:active {
	background: url('../img/clubs/pasthigh.png') #862b2b no-repeat center right;
}
a.rangeville_link:link,
a.rangeville_link:visited {
	font-weight: bold;
	padding: 15px 10px 15px 10px;
	background: url('../img/clubs/rangeville.png') #1e4b9c no-repeat center right;
	border-bottom: 3px solid #10539f;
}
a.rangeville_link:hover,
a.rangeville_link:active {
	background: url('../img/clubs/rangeville.png') #10539f no-repeat center right;
}
a.redlion_link:link,
a.redlion_link:visited {
	font-weight: bold;
	padding: 15px 10px 15px 10px;
	background: url('../img/clubs/redlion.png') #fc0000 no-repeat center right;
	border-bottom: 3px solid #b10f0f;
}
a.redlion_link:hover,
a.redlion_link:active {
	background: url('../img/clubs/redlion.png') #b10f0f no-repeat center right;
}